Bug 105290 - [PATCH]: sysutils/dvd+rw-tools: switch to MASTER_SITE_LOCAL
Summary: [PATCH]: sysutils/dvd+rw-tools: switch to MASTER_SITE_LOCAL
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean Milanez Melo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-08 15:10 UTC by Frank J. Laszlo
Modified: 2006-11-17 13:30 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (681 bytes, patch)
2006-11-08 15:10 UTC, Frank J. Laszlo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank J. Laszlo freebsd_committer 2006-11-08 15:10:11 UTC
	Switch to MASTER_SITE_LOCAL instead of my personal webhost.

Fix: --- dvd+rw-tools-MS.diff begins here ---
Comment 1 Edwin Groothuis freebsd_committer 2006-11-08 15:10:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jmelo

jmelo@ wants to have WWW and MASTER_SITES PRs
Comment 2 Edwin Groothuis freebsd_committer 2006-11-08 15:10:37 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-11-09 12:05:06 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/105293: 

Date: Wed, 08 Nov 2006 11:37:10 -0500 
Comment 4 dfilter service freebsd_committer 2006-11-17 13:24:03 UTC
jmelo       2006-11-17 13:23:57 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/dvd+rw-tools Makefile 
  Log:
  - Change mastersite.
  
  PR:             ports/105290
  Submitted by:   Frank J. Laszlo <laszlof@FreeBSD.org>
  Reviewed by:    jmelo@
  Approved by:    Chuck Swiger <chuck@pkix.net> (maintainer)
  
  Revision  Changes    Path
  1.23      +1 -2      ports/sysutils/dvd+rw-tools/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Jean Milanez Melo freebsd_committer 2006-11-17 13:25:03 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks! You should not add 
MASTER_SITE_LOCAL as primary mastersite, it should be the last try. :)